ChiliProject - Bug # 46: Moving parent issues does not log changes to child issues

Status: Open Priority: Normal
Author: Eric Davis Category: Issue tracking
Created: 2011-01-12 Assignee:

Updated: 2011-02-01 Due date:

Remote issue URL:

Affected version:

Description: I moved a parent issue #21 to a new project and it also moved the child issues (#22 #23 #24 #25 #26) to the
new project. But the child issues did not have a journal created that showed the move.

Associated revisions

2011-05-05 08:55 pm - Felix SchAxfer
Merge pull request #46 from schmidt/b/373-duplicates-in-issue-autocomplete

Avoid duplicates in issue autocomplete. #373

History

2011-01-12 01:46 pm - Eric Davis
- Category set to Issue tracking

2011-02-01 10:49 pm - Felix Schéafer

- Status set to Open
